"16" = "Cette mise à jour requiert Mac OS X 10.3.9 ou ultérieur.";
"17" = "Cette mise à jour n’est pas nécessaire sur votre ordinateur.";
"19" = "Ce logiciel ne prend pas en charge la langue de votre système.";
